.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-da5613a3-1bde-46d1-9fad-8c72a2e70b36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da5613a3-1bde-46d1-9fad-8c72a2e70b36) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c07a6af9-3cb8-4d29-99ad-08bb25fea957 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c07a6af9-3cb8-4d29-99ad-08bb25fea957) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cacf8ea8-5ea0-4679-657a-ce93fe081cf1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cacf8ea8-5ea0-4679-657a-ce93fe081cf1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fdb88000-b0c6-4e0b-bcdf-a940521d2f0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fdb88000-b0c6-4e0b-bcdf-a940521d2f0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21729528-acb5-36c3-e12f-2befca85082a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21729528-acb5-36c3-e12f-2befca85082a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8ec02e5-031c-45c4-934c-73492135b5a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8ec02e5-031c-45c4-934c-73492135b5a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-01372871-3d5c-5b24-af59-876ff1446d56 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-368aee42-2118-447e-a7e3-34874db2191e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-368aee42-2118-447e-a7e3-34874db2191e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-3e353c0a-ffb6-4f74-8d64-47c9cbc307f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e353c0a-ffb6-4f74-8d64-47c9cbc307f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef651b85-fc97-4ceb-9e2e-b8827cba93c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef651b85-fc97-4ceb-9e2e-b8827cba93c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d0366423-4a4d-41e6-8b8e-b6790dbdadb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0366423-4a4d-41e6-8b8e-b6790dbdadb5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33cf37fb-7251-495e-bd4a-d8293bd69140 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33cf37fb-7251-495e-bd4a-d8293bd69140) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b25475c-35f4-488f-a6f9-7c023ab9f61a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b25475c-35f4-488f-a6f9-7c023ab9f61a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67fe0748-9eb8-457c-8f47-f6d4a3561bbd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67fe0748-9eb8-457c-8f47-f6d4a3561bbd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-765dac18-fe27-5c09-6521-4e197ba55e77 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
